Технические требования

Для работы в системе TradeRoom требуется компьютер, планшет, телефон или любое другое устройство с доступом в интернет и современным браузером. Если вы заметили какие-то недостатки или ошибки в работе TradeRoom в современном браузере, напишите нам, пожалуйста, и мы все исправим. Если же у вас устаревший браузер, и TradeRoom работает некорректно, то рекомендуем заменить ваш браузер на новый.

TradeRoom хорошо работает в Chrome версии 49 и выше, в Firefox версии 31 и выше, в Safari 8 и новее, в Opera версии 11 и выше, в Edge версии 12 и выше, в Internet Explorer версии 10.0 и выше и в других современных браузерах.

© 1999-2019 Forexite Ltd.